Skip to main content
GET
Get a single Company

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

companyId
integer<int64>
required

Company ID

Required range: 1 <= x <= 9007199254740991

Query Parameters

fieldIds
string[]

Field IDs for which to return field data

Example:
fieldTypes
enum<string>[]

Field Types for which to return field data

Available options:
enriched,
global,
relationship-intelligence

Response

OK

Company model

id
integer<int64>
required

The company's unique identifier

Required range: 1 <= x <= 9007199254740991
Example:

1

name
string
required

The company's name

Example:

"Horizon Technologies"

domain
string<hostname> | null
required

The company's primary domain

Example:

"horizontech.com"

domains
string<hostname>[]
required

All of the company's domains

Example:
isGlobal
boolean
required

Whether or not the company is tenant specific

Example:

true

fields
Field · object[]

The fields associated with the company